Skip to Content
0
Former Member
May 06, 2010 at 11:47 AM

platform denpendencies

15 Views

We are having sap 4.6c on Oracle 8.0.5.2.1 on HP ux 11.11 on HP9000 servers . What are the platform denpendencies for an upgrade we need to check for an upgrade